package capitulo07.bloque04.listener;

public class OperacionEvent {
    private float resultado;

    public OperacionEvent(float resultado) {

        this.resultado = resultado;
    }
    public float getResultado() {
        return resultado;
    }

    public void setResultado(float resultado) {
        this.resultado = resultado;
    }

    @Override
    public String toString() {
        return "OperacionEvent{" +
                "resultado=" + resultado +
                '}';
    }
}
